## regolith-desktop 4.3.0-1regolith

=== debian/changelog ===
regolith-desktop (4.3.0-1regolith-kinetic) kinetic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 20 Aug 2023 02:16:15 +0000

regolith-desktop (4.3.0) focal; urgency=medium

  * Bump Regolith version for 2.2 release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 27 Oct 2022 19:48:22 -0700

regolith-desktop (4.2.0) focal; urgency=medium

  [ Ken Gilmer ]
  * Bump dist version

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Jun 2022 11:11:27 -0700

regolith-desktop (4.1.0-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Push look dependencies down to regolith-look

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 31 Oct 2021 08:43:57 -0700

regolith-desktop (4.0.0-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Revise package architecture.  Remove -small desktop package, go back to single base package.
  * Fix typo in packaging, use proper symver

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 02 Sep 2021 21:47:25 -0700

regolith-desktop (3.0.1-1bullseye) bullseye; urgency=medium

  [ Ken Gilmer ]
  * Regolith 2 package model

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 21 Aug 2021 15:43:55 -0700

regolith-desktop (3.0.0-1bullseye) bullseye; urgency=medium

  * Fix version file, update versioning

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 21 Aug 2021 15:22:58 -0700

regolith-desktop (2.97-1buster) buster; urgency=medium

  [ Ken Gilmer ]
  * Update gbp conf based on new branch name schema
  * Fix virtual package specification.  Use look w/ less dependencies for minimal meta-package.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 19 Dec 2020 17:39:08 -0800

regolith-desktop (2.92-1buster) buster; urgency=medium

  *  Create experiemental buster version.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 13 Dec 2020 18:12:19 -0800

regolith-desktop (2.92-1groovy) groovy; urgency=medium

  [ Ken Gilmer ]
  * add missing virtual package metadata to minimal desktop package.

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 09 Nov 2020 21:58:19 -0800

regolith-desktop (2.89-1groovy) groovy; urgency=medium

  [ Ken Gilmer ]
  * Re-add mistakenly removed xorg dependency.  Based on work by @moritzheiber in https://github.com/regolith-linux/regolith-desktop/pull/498.

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 09 Nov 2020 21:09:27 -0800

regolith-desktop (2.88-1groovy) groovy; urgency=medium

  [ Ken Gilmer ]
  * Fix conflicts expression in debian/control
  * Move a number of packages from hard dependencies to recommends to allow users to uninstall them.  Based on work by @moritzheiber in https://github.com/regolith-linux/regolith-desktop/pull/498.

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 09 Nov 2020 20:57:29 -0800

regolith-desktop (2.87-1groovy) groovy; urgency=medium

  [ Ken Gilmer ]
  * Define virtual package regolith-desktop-meta to prevent multiple desktop packages installed concurrently

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 05 Nov 2020 08:18:42 -0800

regolith-desktop (2.85-1groovy) groovy; urgency=medium

  * Add i3xrocks-next-workspace as dependency to desktop packages.

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 03 Nov 2020 22:13:24 -0800

regolith-desktop (2.82-1groovy) groovy; urgency=medium

  [ Ken Gilmer ]
  * Remove invalid package from new metapackage.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 01 Nov 2020 21:40:47 -0800

regolith-desktop (2.81-1groovy) groovy; urgency=medium

  [ Ken Gilmer ]
  * Fix new package description

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 31 Oct 2020 09:18:32 -0700

regolith-desktop (2.80-1groovy) groovy; urgency=medium

  [ Ken Gilmer ]
  * Add metapackage regolith-desktop-complete that includes all status indicators and looks.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 31 Oct 2020 09:13:56 -0700

regolith-desktop (2.79-1groovy) groovy; urgency=medium

  [ Ken Gilmer ]
  * Add meta packages for various customer use cases: minimal, standard, mobile.  Fixes https://github.com/regolith-linux/regolith-desktop/issues/482.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 25 Oct 2020 20:59:01 -0700

regolith-desktop (2.76-1focal) focal; urgency=medium

  [ Ken Gilmer ]
  * Move from compton to picom as default compositor.

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 07 Sep 2020 13:59:53 -0700

regolith-desktop (2.74-1focal1) focal; urgency=medium

  [ Ken Gilmer ]
  * Change unclutter to regolith-unclutter-fixes to address https://github.com/regolith-linux/speed-ricer/issues/14.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 05 Sep 2020 14:15:52 -0700

regolith-desktop (2.71-1focal1) focal; urgency=medium

  [ Ken Gilmer ]
  * Version bump for next DE release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 22 Aug 2020 18:46:58 -0700

regolith-desktop (2.70-1focal1) focal; urgency=medium

  [ Ken Gilmer ]
  * Version bump to appease launchpad. 

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 03 Jun 2020 07:59:50 -0700

regolith-desktop (2.67-1focal1) focal; urgency=medium

  [ Ken Gilmer ]
  * Depend on regolith-default-settings to migrate to gsettings overrides.

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 03 Jun 2020 07:39:20 -0700

regolith-desktop (2.66-1focal1) focal; urgency=medium

  [ Ken Gilmer ]
  * Add gbp config file.

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 03 Jun 2020 07:38:34 -0700

regolith-desktop (2.65-1focal1) focal; urgency=medium

  * Package: Remove postinst to unblock upgrades (#432) 

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 28 May 2020 06:45:52 -0700

regolith-desktop (2.64-1focal1) focal; urgency=medium

  * Package: Remove unclutter-startup, if installed 

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 26 May 2020 08:11:37 -0700

regolith-desktop (2.63-1focal1) focal; urgency=medium

  * Revert version string to 1.4.1.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 03 May 2020 10:26:02 -0700

