## regolith-desktop 4.4.1-1regolith

=== debian/changelog ===
regolith-desktop (4.4.1-1regolith-lunar) lunar; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 18 Aug 2023 01:41:26 +0000

regolith-desktop (4.4.1) kinetic; urgency=medium

  * Manual merge from wayland-dev2

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 28 Feb 2023 21:05:13 -0800

regolith-desktop (4.4.0) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove dependency on mutter-common for Debian
  * Cleanup package desc
  * Update version for new release
  * Package changes

  [ Regolith Linux ]
  * Be agnostic to session variant
  * Package changes
  * Version bump for next release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 26 Feb 2023 10:17:17 -0800
