## regolith-desktop 4.5.0-bullseye-1regolith

=== debian/changelog ===
regolith-desktop (4.5.0-bullseye-1regolith-bullseye) bullseye; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 18 Aug 2023 05:14:11 +0000

regolith-desktop (4.5.0-bullseye) bullseye; urgency=medium

  * Bump Regolith version for 2.2 release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 27 Oct 2022 19:50:50 -0700

regolith-desktop (4.4.0-bullseye) bullseye; urgency=medium

  [ Ken Gilmer ]
  * Update version for new release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 15 Jul 2022 17:18:32 -0700

regolith-desktop (4.3.0-bullseye) focal; urgency=medium

  [ Ken Gilmer ]
  * Bump dist version

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Jun 2022 11:10:03 -0700
