=== debian/control ===
--- 
+++ 
@@ -11,8 +11,11 @@
 Architecture: any
 Depends:
     ${misc:Depends},
+    mutter-common,
     regolith-default-settings,
-    regolith-desktop-session
+    regolith-session-flashback | regolith-desktop-session,
+    x-terminal-emulator,
+    xorg
 Suggests:
     update-manager,
     software-properties-gtk
@@ -20,6 +23,5 @@
 Conflicts: regolith-desktop-meta, unclutter-startup
 Replaces: regolith-desktop-meta
 Multi-Arch: foreign
-Description: Meta package for Regolith desktop environment
- This package specifies the root package from which the Regolith
- desktop environment can be installed.
+Description: metapackage for Regolith desktop environment
+ This package contains a minimal set of packages for a functional desktop.
