## regolith-desktop 4.7.1-1regolith

=== debian/changelog ===
regolith-desktop (4.7.1-1regolith-mantic) mantic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 29 Oct 2023 15:53:59 +0000

regolith-desktop (4.7.1) jammy; urgency=medium

  * fix: prevent regressive package install with regolith-destkop

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 29 Oct 2023 08:43:40 -0700

regolith-desktop (4.7.0) jammy; urgency=medium

  * chore: bump to 3.1

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 15 Oct 2023 09:01:35 -0700

regolith-desktop (4.4.2) jammy; urgency=medium

  [ Ken Gilmer ]
  * Update dependencies for support of x11 and wayland (#812)

  [ Regolith Linux ]
  * fix: push regolith-default-settings down to x11 session, possibly unneeded for wayland (experiemental)

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 13 Aug 2023 12:51:22 -0700
