=== debian/control ===
Source: regolith-desktop
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://github.com/regolith-linux/regolith-desktop
Vcs-Git: https://github.com/regolith-linux/regolith-desktop.git

Package: regolith-desktop
Architecture: any
Depends:
    ${misc:Depends},
    regolith-desktop-session
Suggests:
    update-manager,
    software-properties-gtk
Provides: regolith-desktop-meta
Conflicts: regolith-desktop-meta, unclutter-startup, xdg-desktop-portal-gnome
Replaces: regolith-desktop-meta
Multi-Arch: foreign
Description: Meta package for Regolith desktop environment
 This package specifies the root package from which the Regolith
 desktop environment can be installed.
