## regolith-desktop 4.7.2-1regolith

=== debian/changelog ===
regolith-desktop (4.7.2-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 02 Nov 2023 08:33:46 +0000

regolith-desktop (4.7.2) jammy; urgency=medium

  * chore: bump to 3.1

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 02 Nov 2023 00:43:17 -0700
