## regolith-desktop 4.8.0-1regolith

=== debian/changelog ===
regolith-desktop (4.8.0-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 25 Aug 2024 17:13:16 +0000

regolith-desktop (4.8.0) jammy; urgency=medium

  * chore: version bump to 3.2

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 08 May 2024 19:23:12 -0700
