=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
     update-manager,
     software-properties-gtk
 Provides: regolith-desktop-meta
-Conflicts: regolith-desktop-meta, unclutter-startup, xdg-desktop-portal-gnome
+Conflicts: regolith-desktop-meta, unclutter-startup
 Replaces: regolith-desktop-meta
 Multi-Arch: foreign
 Description: Meta package for Regolith desktop environment
